Subject: 24.3; diary-face-attrs and appt-warning-time-regexp cannot be combined

From: Stefan Reichör <[email-masked]>
Date: Fri, 27 Feb 2015 23:34:14 +0100

Hi Emacs Team,

I use two features of the diary:

a) The appointment warntime

,----
| 27/02/2015 23:45 Test ## warntime 30
`----

That way I can override the warntime for an entry

b) special text properties for the calendar view

,----
| 27/02/2015 23:45 Test [background:yellow]
`----

Now I want to combine both features.

I tried the following two variants, but they don't work:

,----
| 27/02/2015 23:45 Test ## warntime 30 [background:yellow]
`----

,----
| 27/02/2015 23:45 Test [background:yellow] ## warntime 30
`----

It would be really great to have a way to specify both features!

Thanks,
  Stefan.